@media only screen and (min-width: 992px) {
	.testimonial .uabb-top-row-separator {
		width: 72%;
		height: 0;
		top: -50px;
		border-top: 516px solid #000;
		border-right: 200px solid transparent;
	}
}
@media only screen and (min-width: 1251px) {
	.header-menu .pp-advanced-menu-horizontal {
		padding-right: 20px;
	}
	.pp-advanced-menu .pp-menu-toggle {
		top: 22px !important;
	}
	.pp-advanced-menu .menu > li.mob-item {
		display: none;
	}
}
@media only screen and (max-width: 1555px) and (min-width: 1251px)  {
	.fl-node-5ff14a6f99eb3 {
    width: 13%!important;
}
.fl-node-nsrqcy8owv4z .pp-advanced-menu .menu a {
    font-weight: 700!important;
    font-size: 14px!important;
}
.fl-node-5ff14a6f99eb4 {
    width: 84%!important;
}
.testimonial .pp-testimonial:before{
	background: inherit!important;
	}
.fl-node-ug7tcmp892nk .pp-testimonial {
    padding-left: 0!important;
}
.fl-node-vyt1nud5cz02 .pp-testimonial {
    padding-left: 0!important;
}
.fl-node-vyt1nud5cz02 .pp-testimonial {
    padding-left: 0!important;
}
.fl-node-ispgqtzmbydf .pp-testimonial {
    padding-left: 0!important;
}
.fl-node-clfy8uqwmixk .pp-testimonial {
    padding-left: 120px!important;
    margin-top: -23px;
}
}
@media only screen and (max-width: 1320px) {
	.pp-advanced-menu .menu > li {
        margin-left: 5px !important;
    }
}
@media only screen and (max-width: 1250px) {
	.header-contacts {
		display: none;
	}
	.pp-advanced-menu .menu {
		margin-top: 5px !important;
	}
	.pp-advanced-menu .menu > li {
        border-bottom: 2px solid #f4f4f4;
    }
	ul.pp-advanced-menu-horizontal > li:first-child {
		border-top: 2px solid #f4f4f4 !important;
	}
	.pp-advanced-menu .menu > li > .pp-has-submenu-container > a,
    .pp-advanced-menu .menu > li > a {
        border-bottom: 0 !important;
        padding: 15px 20px !important;
    }
	.header-menu .hamburger {
		padding-right: 20px;
	}
	.pp-advanced-menu .pp-menu-toggle {
		right: 15px !important;
	}
	.pp-advanced-menu .pp-menu-toggle {
		top: 26px !important;
	}
	ul.sub-menu .col-wrapper .fl-col-content {
		padding: 0;
	}
}
@media only screen and (max-width: 991px) {
	h2 {
		line-height: 1.2 !important;
	}
	.hero .uabb-top-row-separator {
		height: 400px !important;
	}
	.hero .uabb-top-row-separator:after {
		right: 105px !important;
	}
	.hero .uabb-top-row-separator:before {
		content: none !important;
	}
	.testimonial .uabb-top-row-separator {
		background: rgba(0,0,0,0.75);
		width: 100%;
		height: 100%;
	}
	.customer-rating-wrapper .fl-col-content {
		justify-content: center;
    	flex-wrap: wrap;
	}
	.contactPageForm {
    width: 100%!important;
    
}
}

@media only screen and (max-width: 768px) {
.fl-node-2jn4l5m1z38f .fl-col-small:not(.fl-col-small-full-width) {
    max-width: 400px!important;
}
.fl-node-5q9wjul2pvs4 .pp-testimonial {
    padding-left: 0!important;
    padding-top: 75px!important;
}
.fl-node-xvbc2z58dnf1 .fl-col-small:not(.fl-col-small-full-width) {
    max-width: inherit!important;
}

.fl-node-kjpladzy2o3c .fl-col-small:not(.fl-col-small-full-width) {
 max-width: inherit!important;
}

.fl-node-k89vs50tadpy .fl-col-small:not(.fl-col-small-full-width) {
 max-width: inherit!important;
}

.fl-node-knlbqsi42m0w .fl-col-small:not(.fl-col-small-full-width) {
 max-width: inherit!important;
}

	.hero .fl-row-content-wrap {
		padding-bottom: 370px !important;
	}
	.hero .uabb-top-row-separator {
		height: 340px !important;
	}
	.hero .uabb-top-row-separator:after {
		right: 85px !important;
	}
	ul.sub-menu .fl-col-small {
		max-width: 100% !important;
	}
	ul.sub-menu .pp-heading-wrapper {
		margin: inherit !important;
	}
	ul.sub-menu .pp-infobox-description {
		display: none !important;
	}
	.staff-img .fl-photo-img-png:before {
		top: -14px !important;
		left: -10px !important;
		width: 95% !important;
	}
	.contactPageForm {
    background-color: #fffffff7!important;
    position: inherit!important;
    margin: 90px 20px 20px 20px!important;
    width: 91%!important;
}
.contactPageForm h4 {
    font-weight: 600;
    text-align: center;
}
.fl-node-oum8nqze46ly > .fl-col-content{
	background-image: none!important;
}
.fl-node-clfy8uqwmixk .pp-testimonial {
    padding-left: 0!important;
}
.pp-title-wrapper {
    padding: 0 0 0 22px;
}

}
@media only screen and (max-width: 575px) {
	.hero .fl-row-content-wrap {
		padding-bottom: 290px !important;
	}
	.hero .uabb-top-row-separator {
		height: 270px !important;
	}
	.hero .uabb-top-row-separator:after {
		right: 55px !important;
	}
}
@media only screen and (max-width: 480px) {
	.hero .fl-row-content-wrap {
		padding-bottom: 230px !important;
	}
	.hero .uabb-top-row-separator {
		height: 200px !important;
	}
	.hero .uabb-top-row-separator:after {
		right: 28px !important;
	}
}
@media only screen and (max-width: 375px) {
    

}